/* --- Fonts --- */

body {
	font-family: 'Open Sans', sans-serif;
	color: #111;
	}

h1, h2, h3, h4,
input[type="submit"] {
	font-family: 'Bitter', serif;
	}

/* --- Headings --- */

h1 {
	letter-spacing: .1rem;
	font-size: 2.8rem;
	line-height: 4rem;
	}

h2 {
	margin-bottom: 2rem;
	}

#content h2:first-of-type {
	margin-top: 1rem;
	padding-top: 0;
	}	
	
#sidebar h3 {
	padding: .5rem 0 .2rem 0;
	margin-bottom: 0;
	}

.post h3 {
	padding: 0 0 .5rem 0;
	margin: 0;
	}
	
.loop-taxonomy h3 {
	margin-top: .5rem;
	}

/* Line heights
----------------------------------- */
	
.page-header p {
	line-height: 3.4rem;
	}

/* Font sizes and line heights
----------------------------------- */

p, li {
	font-size: 1.6rem;
	line-height: 2.4rem;
	}

h3 {
	font-size: 1.9rem;
	line-height: 2.6rem;
	}

#sidebar h3 {
	font-size: 1.8rem;
	line-height: 2.4rem;	
	}

.page-header p {
	font-size: 2rem;
	text-shadow: none;
	}
	
input[type="submit"] {
	font-size: 2.4rem;
	}

h2 {
	font-size: 2.5rem;
	padding-top: 2rem;
	line-height: 3rem;
	}

.post h2 {
	padding-top: 0;
	margin-top: 0;
	}

h3 {
	padding: 2rem 0;
	}
	
.loop-taxonomy h3 {
	padding: 0 0 0 0;
	}

h4 {
	padding-top: 2rem;
	line-height: 2.6rem;
	}

footer h3 {
	font-size: 2.4rem;
	padding-bottom: 1rem;
	}

footer h4 {
	}
	
footer p, footer li {
	font-size: 1.7rem;
	}

p.lead {
	margin-bottom: 2rem;
	border-bottom: 1px solid rgba(0,0,0,0.10);
	background-color: rgba(0,0,0,0.03);
	padding: .8rem 1rem 1rem 1rem;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	}
	
.home p.lead {
	border: none;
	}


.date {
	background-color: rgba(0,0,0,0.03);
	border-radius: 50% 50%;
	width: 10rem;
	height: 10rem;
	padding-top: 1.5rem;
	margin: auto;
	}

.date span {
	font-size: 1.5rem;
	display: block;
	}

/* Horizontal rule
----------------------------------- */
	
hr {
	margin: 3rem 0 2rem 0;
	border-top: #777 1px dashed;
	clear: both;
	}

/* Lists
----------------------------------- */

#content ul li,
#content ol li {
	padding-bottom: 1rem;
	}


/* Blockquote
----------------------------------- */
	
blockquote {
	border: none;
	font-size: 1.6rem;
	line-height: 2.4rem;
	}
	
blockquote p {
	display: inline;
	} 
	
blockquote:before {
	content:"\201C";
	color:rgba(0,0,0,0.40);
	margin-right: .5rem;
	font-weight: bold;
	}

blockquote:after {
	content:"\201D";
	margin-left: .5rem;
	color:rgba(0,0,0,0.40);
	font-weight: bold;
	}

.response blockquote {
	padding-left: 0;
	}
	
.response blockquote:after,
.response blockquote:before {
	padding: 0;
	margin: 0;
	content: "";
	}

.screen-reader-text {
	}